/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
/* Header Styles and Functionality */
.et-menu .menu-item-has-children > a:first-child:after {
  font-family: ETmodules;
  content: "3";
  font-size: 16px;
  position: absolute;
  right: -8px;
  top: 0;
  font-weight: 100; }

.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li.current-menu-item ul li a {
  text-decoration: none; }

.et_pb_section_0_tb_header.et_pb_sticky {
  border-bottom: 2px solid #96094A;
  transition: all 0.3s; }

.et-hide-header {
  transform: translateY(-100%);
  transition: transform 0.3s ease; }

.et-show-header {
  transform: translateY(0);
  transition: transform 0.3s ease; }

.desktopTablet_menu .menu_donate {
  padding: 10px 2px 2px 2px;
  border: 1px solid #38C9E8 !important;
  border-radius: 14px;
  margin-left: 8px !important;
  margin-right: 14px !important;
  position: relative;
  top: -10px; }

.desktopTablet_menu .menu_donate a {
  text-transform: uppercase; }

.desktopTablet_menu .et_pb_menu__search-button {
  padding-left: 10px !important;
  position: relative;
  top: -6px; }

@media only screen and (max-width: 1170px) {
  .et-menu .menu-item-has-children > a:first-child:after {
    right: -15px; }

  .et_pb_menu_0_tb_header.desktopTablet_menu .et-menu-nav li a {
    padding: 0px 0px 8px 0px !important; }

  .desktopTablet_menu .menu_donate {
    margin-left: 4px !important;
    margin-right: 10px !important; }

  .desktopTablet_menu .et_pb_menu__search-button {
    padding-left: 2px !important; } }
/* END Header Styles and Functionality */
/* Home */
@media screen and (min-width: 2000px) {
  .homeHeroSection {
    padding-top: 700px !important; } }
/* END Home */
/* Category Pages */
/* News Category */
.news_blog .et_pb_ajax_pagination_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 40px; }
  @media only screen and (max-width: 1170px) {
    .news_blog .et_pb_ajax_pagination_container {
      grid-template-columns: 1fr; } }

/* END - News Category */
/* END - Category Pages */
/* Staff and Board Custom Module */
.aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container {
  grid-template-columns: repeat(auto-fill, minmax(250px, auto));
  align-items: start; }
  @media (max-width: 1000px) {
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container {
      grid-template-columns: repeat(auto-fill, minmax(320px, auto)); } }
  @media (max-width: 820px) {
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container {
      grid-template-columns: repeat(auto-fill, minmax(250px, auto)); } }
  @media (max-width: 650px) {
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container {
      grid-template-columns: 100%; } }
  .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container {
    width: 250px;
    position: relative;
    cursor: pointer;
    display: grid;
    order: 1;
    transition: order 0.3s;
    align-items: start; }
    @media (max-width: 1000px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container {
        width: 320px; } }
    @media (max-width: 820px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container {
        width: 250px; } }
    @media (max-width: 650px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container {
        width: 100%; } }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .profile_image_container .dp_field_profile_image, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .profile_image_container .dp_field_profile_image {
      transition: all 0.3s; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .dp_field_person_info_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .dp_field_person_info_container {
      position: relative;
      padding: 10px;
      grid-row-gap: 0px;
      width: 100%;
      background: #6d0009;
      color: white;
      border-radius: 6px;
      opacity: 1;
      transition: opacity 0.3s ease, transform 0.2s ease 0.2s, background 0.6s ease; }
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .dp_field_person_info_container .dp_field_email_address a, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .dp_field_person_info_container .dp_field_email_address a {
        color: white; }
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .dp_field_person_info_container .dp_field_email_address:hover, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container .dp_field_person_info_container .dp_field_email_address:hover {
        color: lightgrey; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container:hover, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container:hover {
      /*.dp_field_person_info_container {
      	background: #6d0009;
      	opacity: 1;
      	transform: translate(0px, -90px);
      	transition: opacity 0.5s ease 0.1s, transform 0.3s ease, background 0.6s ease;
      }*/ }
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container:hover .profile_image_container .dp_field_profile_image, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container:hover .profile_image_container .dp_field_profile_image {
        transition: all 0.3s; }
  .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable {
    width: 100%;
    grid-column: 1 / span all;
    display: grid;
    grid-template-columns: 300px auto;
    align-items: center; }
    @media (max-width: 1500px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable {
        width: 100%;
        grid-column: 1 / 5;
        display: grid;
        grid-template-columns: 300px auto; } }
    @media (max-width: 1200px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable {
        width: 100%;
        grid-column: 1 / 4;
        display: grid;
        grid-template-columns: 300px auto; } }
    @media (max-width: 1000px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable {
        width: 100%;
        grid-column: 1 / 3;
        display: grid;
        grid-template-columns: 1fr; } }
    @media (max-width: 820px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable {
        width: 100%;
        grid-column: 1 / 3;
        display: grid;
        grid-template-columns: 1fr; } }
    @media (max-width: 650px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable {
        width: 100%;
        grid-column: 1;
        display: grid;
        grid-template-columns: 1fr; } }
    @media (max-width: 1000px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .profile_image_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .profile_image_container {
        width: 350px;
        margin: 0px auto; } }
    @media (max-width: 820px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .profile_image_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .profile_image_container {
        width: 400px;
        margin: 0px auto; } }
    @media (max-width: 650px) {
      .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .profile_image_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .profile_image_container {
        width: 100%;
        margin: 0px auto; } }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_person_info_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_person_info_container {
      display: none; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography {
      width: auto;
      display: grid; }
      @media (max-width: 1000px) {
        .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography {
          margin-left: 0px; } }
      @media (max-width: 820px) {
        .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography {
          margin-left: 0px; } }
      @media (max-width: 650px) {
        .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_person_container.biography_visable .dp_field_biography {
          margin-left: 0px; } }
  .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography {
    display: none;
    top: 20px;
    padding: 40px;
    width: calc(100% - 40px);
    background: #6d0009;
    color: white;
    border-radius: 6px;
    margin-left: 20px; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography .fullnameText, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography .fullnameText {
      font-size: 20px;
      padding-bottom: 4px; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography .positionText, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography .positionText {
      font-style: italic;
      padding-bottom: 10px; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography .closeBiography, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container .dp_field_biography .closeBiography {
      font-weight: 900;
      float: right;
      cursor: pointer; }
.aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing {
  display: block; }
  .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container {
    width: 100%;
    position: inherit;
    transform: none; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container .dp_field_person_info_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container .dp_field_person_info_container {
      position: inherit;
      background: none;
      color: inherit;
      opacity: 1; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container:hover .profile_image_container .dp_field_profile_image, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container:hover .profile_image_container .dp_field_profile_image {
      transform: none; }
    .aboutUs_staff .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container:hover .dp_field_person_info_container, .aboutUs_board .et_pb_module_inner .dp_field_group_container .dp_field_people_container.outputType_Listing .dp_field_person_container:hover .dp_field_person_info_container {
      transform: none;
      background: none; }

/* END - Staff and Board Custom Module */
/* Patient Stories Video Post Output */
.patient-stories .patient-story {
  display: grid;
  grid-template-columns: 30% 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 20px; }
  .patient-stories .patient-story .title {
    grid-column: 1 / 3; }
  @media (max-width: 1000px) {
    .patient-stories .patient-story .excerpt {
      padding-bottom: 20px; } }
  @media (max-width: 1000px) {
    .patient-stories .patient-story .video-embed {
      padding-bottom: 20px; } }
  @media (max-width: 1000px) {
    .patient-stories .patient-story {
      display: block; } }

/* END - Patient Stories Video Post Output */
/* Opportunities Custom Module */
.dp_field_group_container .dp_field_opportunities_container {
  padding-bottom: 10px; }
  .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container {
    padding-bottom: 10px; }
    .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style {
      padding-right: 10px; }
    .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_full_details_style {
      padding-bottom: 10px; }
    .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .divi_button_in_custom_module.apply_here_button {
      padding-top: 10px;
      padding-bottom: 20px; }
  .dp_field_group_container .dp_field_opportunities_container .divi_button_in_custom_module {
    padding-bottom: 20px; }
    .dp_field_group_container .dp_field_opportunities_container .divi_button_in_custom_module a {
      border-width: 1px; }

.opportunities_employment .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_heading {
  display: none; }
.opportunities_employment .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_link {
  font-size: 22px; }
  .opportunities_employment .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_link:after {
    content: "\2014";
    padding-left: 10px;
    color: grey; }
.opportunities_employment .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_short_description_style {
  font-size: 22px; }
.opportunities_employment .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_full_details_style {
  display: none; }
.opportunities_employment .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .divi_button_in_custom_module.apply_here_button {
  display: none; }

.opportunities_volunteer .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_heading {
  font-size: 22px;
  font-weight: 700; }
.opportunities_volunteer .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_link {
  display: none; }
.opportunities_volunteer .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_short_description_style {
  font-size: 22px; }
.opportunities_volunteer .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .divi_button_in_custom_module.apply_here_button {
  display: none; }
.opportunities_volunteer .dp_field_group_container .dp_field_opportunities_container .more_info_application_button {
  display: none; }

.employment_full .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container {
  padding-bottom: 20px; }
  .employment_full .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_heading {
    font-size: 22px;
    font-weight: 700; }
    .employment_full .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_heading:after {
      content: "\2014";
      padding-left: 10px;
      color: grey; }
  .employment_full .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_title_style.title_link {
    display: none; }
  .employment_full .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .dp_field_short_description_style {
    font-size: 22px; }
  .employment_full .dp_field_group_container .dp_field_opportunities_container .dp_field_opportunity_container .dp_field_opportunity_info_container .divi_button_in_custom_module.apply_here_button {
    display: block; }
.employment_full .dp_field_group_container .dp_field_opportunities_container .more_info_application_button {
  display: none; }

/* END - Opportunities Custom Module */
/* MISC */
.et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
  font-size: 34px; }

.et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, .et_pb_column_2_5 h3 {
  font-size: 29px; }
